.fa.large{
    font-size: calc(3vw + 7px);
    
}

.social-list{

    list-style: none;
    display: none;
        margin-bottom: 0;
    /* float:left; */
    
   }
   @media (min-width:1000px){
    .social-list
    {
        display: flex;
        float:right;
    }
}

.social-icon{

height: 4vw;
width: 4vw;
max-height: 30px;
max-width: 30px;
display: flex;
justify-content: center;
align-items: center;
color: #fff;
font-size: calc(1vw + 7px);
border-radius: 7px;
margin-right: 11px;
cursor: pointer;

}

.social-icon.large{
    height: calc(20vw+30px);
    width: calc(20vw+30px);
    max-height: 110px;
    max-width: 110px;
    min-height: 30px;
    min-width: 30px;
}
.social-twitter{

background-color: #55acee;
}


.social-facebook{

background-color: #3b5999;
}


.social-linkedin{

background-color: #0077B5;
}


.social-google{

background-color: #dd4b39;
}

.social-instagram{

background-color: #dd4b39;
}

.social-youtube {
    background: #bb0000;
  }

.social-icon i{

transition: 0.4s all;
}

.social-icon:hover i{

transform: scale(1.1);

}